#wrapper {
  width: 1100px;
}
body {
  background-position: center top;
}
.header-v3 {
  position: relative;
}
.header-v3 #header {
  border: medium none;
}
.rev_slider_wrapper.fullwidthbanner-container.avada-skin-rev {
  border: medium none;
}
#wrapper .header-social {
  background: url("../images/social-bg.png") repeat-y scroll right top rgba(0, 0, 0, 0);
  border: medium none;
  position: absolute;
  width: 100%;
}
#header .logo {
  position: relative;
  z-index: 9999;
}
#header .avada-row, .footer-area .avada-row, #slidingbar-area .avada-row, #footer .avada-row {
  max-width: 1000px;
}
#main .avada-row {
  max-width: 1100px;
}
#nav {
  position: relative;
  top: 70px;
}
#navigation li a {
  text-transform: uppercase;
}
#main {
  padding-bottom: 20px !important;
  padding-top: 35px !important;
}
#main h2 {
  margin: 0 0 10px;
  text-transform:uppercase;
}
.page-title-container {
  border: medium none;
}
.page-title h1 {
  text-transform: uppercase;
  font-weight:bolder;
}
.page-id-123 #main {
  padding-top: 0px !important;
}
#comment-input input, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date {
  width: 31.6%;
}

@media only screen and (max-width: 800px){
#wrapper .header-social {
  position: relative;
}
}
@media only screen and (min-device-width: 320px) and (max-device-width: 640px){
#wrapper .header-social {
  position: relative;
}
}